A:link    { color: #324E5E; text-decoration : none;}
A:visited { color: #324E5E; text-decoration : none;}
A:active  { color: #324E5E; text-decoration : none;}
A:hover   { color: #93B1C3; text-decoration : none;} 
.linkit {
	color: #26343D;
	text-decoration: none;
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
	font-weight: normal;
	width: auto;

}

BODY
{
	background-color: #10191F;
	background-attachment: fixed;
	scrollbar-face-color: #5C7C8D;
	scrollbar-shadow-color: #10191F;
	scrollbar-highlight-color: #5C7C8D;
	scrollbar-3dlight-color: #5C7C8D;
	scrollbar-darkshadow-color: #10191F;
	scrollbar-track-color: #10191F;
	scrollbar-arrow-color: #000000;
	font-family: Tahoma, Verdana, Courier;
	margin: 0px;
	padding: 0px;
}

.plaintext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8px;
	font-style: normal;
	font-weight: normal;
	color: #738B99;
	line-height: normal;
	text-transform: uppercase;


}

.boldtext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	color: #738B99;
	line-height: normal;

}

.smallertext {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #666666;
	line-height: normal;

}
.kuvareuna {
	border: 1px solid #CCCCCC;
}
.seliteksti {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 12px;
	font-weight: normal;
	color: #738B99;
	letter-spacing: 0.1em;
	font-variant: small-caps;
	text-align: justify;
}